*{
	box-sizing: border-box;
	margin:0;
	padding:0;
	transition:all 1s ease;
}

html,body{
	width: 100%;
	height: 100%;
}

img {
	max-width: 100%;
}

main{
	width: 100%;
	height: 100%;
	align-content: center;
}

#left {
	float: right;
	width: 22%;
	margin-left: 8%;
	margin-top: 8%;
}

#right {
	float: left;
	width: 70%;
	height: 100%;
}

#right section {
	margin-top: 22%;
	margin-left: 15%;
}

#barra {
	width: 55%;
	height: 5px;
	margin-bottom: 5%;
	margin-top: 5%;
}

#barra-2 {
	width: 58%;
	height: 5px;
	margin-bottom: 2%;
	margin-top: 2%;
}



